
/* MOJE ŠTÝLY */

    body {font-family:sans-serif;font-size:9pt;color:navy; background-color:#e6e6FA;}

    a {text-decoration: none;color:blue}
    a:hover {color:red;}
    
    #menu a {margin:1px; width:154px;height:15px;color:navy;background-image:url(obrazky/poz4.jpg);font-weight:bold; text-decoration: none; border:solid 1px blue; display:block;text-align:left;padding:3px;}
    #menu a:hover {background-position: -160px 0px}
    
    #vrch {font-size:0pt; width:770px; height:4px; border:solid 0px yellow; margin:auto; background-image:url(obrazky/grafika/pozadie_01.jpg)}
    #stred {width:770px; border:solid 0px red; margin:auto; background-image:url(obrazky/grafika/pozadie_02.jpg);}
    #spodok {width:770px; height:30px; border:solid 0px blue; margin:auto; background-image:url(obrazky/grafika/pozadie_04.jpg);clear:both}
    
    #lavystlpec {width:165px; border:solid 0px yellow; float:left; padding-left:8px}
    #menu {width:160px; border:solid 0px blue;;margin-bottom:5px;}
    #kontakt {width:160px; border:solid 1px blue;background-color:white; margin-bottom:5px;}
	 #motto {width:160px; border:solid 1px blue;background-color:white; margin-bottom:5px;}
    #kalendar {width:160px; background-color:white; border:solid 1px blue;margin-bottom:5px;}
    #navstevnost {width:160px; background-color:white; border:solid 0px blue;margin-bottom:5px;text-align:center}
    #reklama {width:160px; background-color:white; border:solid 0px blue;margin-bottom:5px;text-align:center}
    #reklama img {border:solid 0px blue; }
    
    #pravystlpec {width:565px; margin-top:0px; float:right; border:solid 0px navy; padding:0px; padding-right:27px}
    
    div.vystredovac {text-align:center}
    div.ukoncovacobtekania {clear:both; border:solid 0px black;text-align:center;padding:0px;font-size:0pt}
    div.ukoncovacobtekania img {border:solid 0px black}
    
    div.nazov {border:solid 1px blue;; width:100%; margin-bottom:5px;background-image:url(obrazky/poz3.jpg);font-weight:bold;font-size:12pt; text-align:center;color:red}
    p.nazov {border:solid 1px white;margin:1px;padding:1px}
    
    div.clanok {border:solid 1px blue; width:100%; margin-left:0px; margin-bottom:5px; background-color:white}
    p.nadpismenu {margin:0px;background-image:url(obrazky/poz2.jpg);text-align:center;color:navy;font-weight:bold;font-size:11pt;border-bottom:solid 1px blue}
    p.nadpis {padding:1px;margin:0px;background-image:url(obrazky/poz3.jpg);text-align:center;color:navy;font-weight:bold;border-bottom:solid 1px blue; font-size:11pt}
    p.text {margin:0px; padding:10px; text-align:justify}
    div.clanok hr {width:95%;margin-top:0px;margin-bottom:0px;}
    
    table.ucitelia {width:100%;background-color:white;color:navy; font-family:serif; font-size:10pt; font-weight:normal; margin:auto; text-align:center;border:solid 0px navy;Border-collapse:separate;border-spacing:1px;}
    table.ucitelia td {width:50%;background-color:white;border:solid 1px blue;padding:5px}
    table.ucitelia tr.hlavicka {color:navy; font-size:10pt; font-weight:bold}
    
    table.projekty {width:100%;background-color:white;color:navy; font-family:serif; font-size:10pt; font-weight:normal; margin:auto; text-align:center;border:solid 0px navy;Border-collapse:separate;border-spacing:1px;}
    table.projekty td {background-color:white;border:solid 1px silver;padding:5px}
    table.projekty tr.hlavicka {color:navy; font-size:10pt; font-weight:bold}
    
    table.kalendar {width:100%;background-color:white;color:navy; font-family:serif; font-size:10pt; font-weight:normal; margin:auto; text-align:center;border:solid 0px navy;Border-collapse:separate;border-spacing:1px;}
    table.kalendar td {background-color:#F0F8FF;border:solid 1px blue;padding:5px}
    table.kalendar tr.hlavicka {color:navy; font-size:10pt; font-weight:bold}
    
    table.vysledky {width:100%;background-color:white;color:white; font-family:serif; font-size:10pt; font-weight:normal; margin:auto; text-align:center;border:solid 0px navy;Border-collapse:separate;border-spacing:1px;}
    table.vysledky td {background-color:#6495ED;border:solid 2px blue;padding:5px}
    table.vysledky tr.hlavicka {color:navy; font-size:10pt; font-weight:bold}
    
    table.radaskoly {width:100%;background-color:#ffffff;color:blue; font-family:serif; font-size:10pt; font-weight:normal; margin:auto; text-align:center;border:solid 0px navy;Border-collapse:separate;border-spacing:1px;}
    table.radaskoly td {background-color:#f5f5f5;border:solid 0px silver;padding:5px}
    table.radaskoly tr.hlavicka{color:navy; font-size:10pt; font-weight:bold}
    
    #kontakt p.text {margin:0px;text-align:center}
    
    #baner {width:749px;margin-left:4px;border-bottom:solid 1px blue;}
    
    img.minifoto {margin:0px; border:solid 1px blue}
    
